<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="a5200">
        <input>
            <port tag=":keypad.0" type="KEYPAD" mask="2" defvalue="0">
                <newseq type="standard">
                    KEYCODE_ENTERPAD OR JOYCODE_1_BUTTON5 OR JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":keypad.0" type="KEYPAD" mask="8" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_BUTTON3
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS Forgotten Worlds 4+\collections\-Arcade\medium_artwork\romsATARI5200\Gremlins (USA).zip\" />
        </image_directories>
    </system>
</mameconfig>
